<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="logout-outer">
  <div class="logout-inner">
    <img src="assets/img/logo_openkonsequenz.png">
    <div>
      <h2>Sie wurden ausgeloggt ...</h2>
      <h4>Über das Portal können Sie sich erneut einloggen</h4>
      <button style="margin-top: 10%" type="button" class="btn btn-primary" onclick="window.close()" id="loggedOutCloseTab">Browser-Tab schließen</button>
    </div>
  </div>
</div>